Форум русскоязычного сообщества Ubuntu


Следите за новостями русскоязычного сообщества Ubuntu в Twitter-ленте @ubuntu_ru_loco

Автор Тема: Ошибка при обновлении до 12.10  (Прочитано 613 раз)

0 Пользователей и 1 Гость просматривают эту тему.

Оффлайн Michael Myers

  • Автор темы
  • Любитель
  • *
  • Сообщений: 69
    • Просмотр профиля
Ошибка при обновлении до 12.10
« : 28 Апреля 2013, 10:01:25 »
Обновляюсь до 12.10 с 12.04. Но возникает ошибка. Подскажите, пожалуйста, как исправить. И еще у меня есть вопрос: с 13.04 можно будет обновиться до 14.04?


Оффлайн Michael Myers

  • Автор темы
  • Любитель
  • *
  • Сообщений: 69
    • Просмотр профиля
Re: Ошибка при обновлении до 12.10
« Ответ #1 : 11 Мая 2013, 22:35:49 »
Ну ребят, помогите, пожалуйста!

Оффлайн Haron Prime

  • Почётный модератор
  • Старожил
  • *
  • Сообщений: 11313
  • Нетолерантный социопат
    • Просмотр профиля
Re: Ошибка при обновлении до 12.10
« Ответ #2 : 11 Мая 2013, 22:40:10 »
Вы в самом деле считаете, что это форум телепатов и они могут без какой-либо информации о железе и самой ошибке выложить тут рецепт  "как сделать зашибись"?  :-\

Оффлайн Michael Myers

  • Автор темы
  • Любитель
  • *
  • Сообщений: 69
    • Просмотр профиля
Re: Ошибка при обновлении до 12.10
« Ответ #3 : 11 Мая 2013, 23:20:36 »
Вы в самом деле считаете, что это форум телепатов и они могут без какой-либо информации о железе и самой ошибке выложить тут рецепт  "как сделать зашибись"?  :-\
Аахах. Извиняйте. Мне казалось, что я картинку приложил.

Пользователь решил продолжить мысль 11 Мая 2013, 23:22:19:
« Последнее редактирование: 11 Мая 2013, 23:22:19 от Michael Myers »

Оффлайн Haron Prime

  • Почётный модератор
  • Старожил
  • *
  • Сообщений: 11313
  • Нетолерантный социопат
    • Просмотр профиля
Re: Ошибка при обновлении до 12.10
« Ответ #4 : 11 Мая 2013, 23:33:14 »
Michael Myers,
ну и? там же буржуйским по белому написано - "невозможно просчитать обновление, у вас отложены битые пакеты"
хотите работать с линухом - учите буржуйский! за вас этого никто не сделает!

в терминале выполнить
sudo apt-get -f installпосле этого в настройках (Параметры системы - Программы и обновления) отключить все сторонние репозитории, которые были подключены и выполнить
sudo apt-get dist-upgrade
« Последнее редактирование: 11 Мая 2013, 23:35:42 от Haron Prime »

Оффлайн Michael Myers

  • Автор темы
  • Любитель
  • *
  • Сообщений: 69
    • Просмотр профиля
Re: Ошибка при обновлении до 12.10
« Ответ #5 : 11 Мая 2013, 23:52:53 »
Michael Myers,
ну и? там же буржуйским по белому написано - "невозможно просчитать обновление, у вас отложены битые пакеты"
хотите работать с линухом - учите буржуйский! за вас этого никто не сделает!

в терминале выполнить
sudo apt-get -f installпосле этого в настройках (Параметры системы - Программы и обновления) отключить все сторонние репозитории, которые были подключены и выполнить
sudo apt-get dist-upgrade

так проблема в том, что все это я сделал, но все равно говорит про ошибку. Единственное, то, что мне не установить, X.Org X Server, не знаю почему.
http://87.237.116.73/problems.png

Руководство по добавлению изображений на форум
« Последнее редактирование: 12 Мая 2013, 00:31:12 от Haron Prime »

Оффлайн Haron Prime

  • Почётный модератор
  • Старожил
  • *
  • Сообщений: 11313
  • Нетолерантный социопат
    • Просмотр профиля
Re: Ошибка при обновлении до 12.10
« Ответ #6 : 11 Мая 2013, 23:55:48 »
Проприетарные драйвера установлены? Если да - удалите

Оффлайн Michael Myers

  • Автор темы
  • Любитель
  • *
  • Сообщений: 69
    • Просмотр профиля
Re: Ошибка при обновлении до 12.10
« Ответ #7 : 12 Мая 2013, 00:02:25 »
Ну у меня есть Nvidia Beta. Его удалить?

 

Страница сгенерирована за 0.038 секунд. Запросов: 24.